#!/bin/sh
echo 'name: pcap
version: 0.4.5.1
id: pcap-0.4.5.1-101176a15efc8d81be78cb876a5acdc7

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: http://bitbucket.org/bos/pcap
package-url:
synopsis: A system-independent interface for user-level packet capture
description: A system-independent interface for user-level packet capture
category: Network
author: Bryan O'\''Sullivan, Nick Burlett, Dominic Steinitz, Gregory Wright (original author)
exposed: True
exposed-modules: Network.Pcap.Base Network.Pcap
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/pcap-0.4.5.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/pcap-0.4.5.1
              /usr/local/lib
hs-libraries: HSpcap-0.4.5.1
extra-libraries: pcap
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/ghc-7.4.1/cabal/pcap-0.4.5.1/include
includes: pcapconfig.h pcap.h
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         network-2.3.0.13-61384c729042da4a510c1f2707b5d629
         time-1.4-3e186a51d3674e5d65b5a7925db3d3a7
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/pcap-0.4.5.1/html/pcap.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/pcap-0.4.5.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
